{
  "title":"Class 12 Welsh Water: Preparation",
  "description": "This resource contains information related to class 12.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/3bb9bf4bdd1c7305c435df9447888804_MIT15_067S11_Cl12_W_W_PR.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
